<?php
   if (!defined('ABSPATH')) {
      exit; 
   }
   global $sominx_post;
   if (!$sominx_post){
      return;
   }
?>

<?php 
   $thumbnail_size = $settings['sominx_image_size'];

   if(has_post_thumbnail($sominx_post)){
      echo get_the_post_thumbnail($sominx_post, $thumbnail_size);
   }
?>

